Subject: New pkg (reply to Steven Peters)

From: [email-masked]
Date: Wed, 10 May 1995 11:09:11 -0700

I completely agree with Steven.  His egg is a very good extension of the
format already specified.  To add support for MCM's another approach is needed.

I still firmly believe the next new format (after Steven's egg) should be
a physical discription of the layout.  This should be the easiest for the the IC
vendors to impliment by long ways.  They already have the physical description
in order to build the package.

Have a great day...Kellee Crisafulli, HyperLynx Inc.